/* trigger hasLayout where necessary */
#container, #content-frame, #content {
  zoom: 1;
  display: inline-block;
  display: block;
}

/* work around double margin bug */
/* #content-frame { display: inline; } */

/* #content-banner { z-index: 500; } */
/* #content-frame { position: relative; z-index: 1000; } */
